import 'package:kmobile/core/toast.dart';

class Logger {
  static void info(String message) {
    showToast('INFO: $message');
  }

  static void warning(String message) {
    showToast('WARNING: $message');
  }

  static void error(String message) {
    showToast('ERROR: $message');
  }
}
